Subject: Re: [Gen-art] Gen-art review of draft-ncook-urlauth-accessid-02.txt

From: Neil Cook <[email-masked]>
Date: Thu, 16 Apr 2009 12:07:42 +0200

Elwyn,

thanks for the comment about the registration contact point. I've gone  
back and forth on this - originally it was my email address specified,  
and then I changed it based on group feedback to the address of the  
group. You're right about the WG mailing list address terminating, and  
in fact I don't mind being the contact point for these registrations,  
so I'm happy for this to be changed from the WG mailing list address  
to my address, i.e. [email-masked]

thanks,

Neil

On 13 Apr 2009, at 23:57, Elwyn Davies wrote:

> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> _http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html_).
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ncook-urlauth-accessid-02.txt
> Reviewer: Elwyn Davies
> Review Date: 13 April 2009
> IETF LC End Date: 24 April 2009
> IESG Telechat date: (if known) -
>
> Summary:
> Ready for IESG.
> One nit:  Specifying the address of a working group mailing list as  
> the contact point for the registrations in Sections 6.2-6.5 is  
> inappropriate because the WG mailing list is expected to terminate  
> at a finite time in the future.
>